Bug 123875 - RFE: include database driven IMAP server: dbmail
RFE: include database driven IMAP server: dbmail
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: distribution (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: dff
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-21 02:58 EDT by William Denniss
Modified: 2008-04-17 09:14 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-17 09:14:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description William Denniss 2004-05-21 02:58:08 EDT
dbmail is an IMAP server which uses a database (MySQL or PostgreSQL)
for the email store.  It is very fast, scalable, simple to backup and
doesn't suffer from the read/write lock problems of other file system
based IMAP servers (which amoung other things can cause annoying
timeout error messages in MUA's such as Ximian Evolution and MS Outlook).

Currently rpm packages for this are scarse and horribly out of date. 
I believe having this package available to RHEL customers would be a
big advantage. 

Thanks,

Will.
Comment 1 Suzanne Hillman 2004-05-24 10:54:43 EDT
Internal RFE bug #124147 entered; will be considered for future releases.
Comment 2 William Denniss 2005-01-26 18:50:22 EST
I have created an RPM of this package which you are welcome to use as
a reference.

http://tankammo.com/rpms/dbmail/

The MySQL version of DBMail 2 requires MySQL 4, but version 1 can use
MySQL 3.  Either can also use PostgreSQL instead.

Will.
Comment 3 Daniel Riek 2008-04-17 09:14:15 EDT
Enterprise Linux 3 is in Maintenance mode, new features will not be added.

Note You need to log in before you can comment on or make changes to this bug.